
/* Clean Up */
"1ZL-qK-NPk.title" = "정리";

/* Top to Bottom */
"3ht-FB-EPd.title" = "위에서 아래로";

/* Left to Right */
"COd-FY-a5Q.title" = "왼쪽에서 오른쪽으로";

/* Value */
"FE3-Md-EjX.headerCell.title" = "값";

/* Show all Glyphs */
"ITl-HI-z54.title" = "모든 글리프 보기";

/* Left */
"KHE-EU-i1d.headerCell.title" = "왼쪽";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "오른쪽";

/* Value */
"a09-uy-i75.headerCell.title" = "값";

/* Compress */
"ajY-NN-XEb.title" = "압축";

/* Context */
"atg-FI-SLd.headerCell.title" = "컨텍스트";

/* Right to Left */
"nm1-Mr-TTY.title" = "오른쪽에서 왼쪽으로";

/* Kerning */
"pBD-35-TUw.title" = "커닝";

/* Search */
"xX4-5V-c66.label" = "찾기";

/* Search */
"xX4-5V-c66.paletteLabel" = "찾기";
